/** Reset Css **/
* { margin:0; padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none; }
a:link { -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout: none; text-decoration:none; }
body { font:14px/1.5 "Microsoft Yahei","Thmano", "Arial"; color:#333; -webkit-text-size-adjust:100%; background:#198adf; }
img { border:0px; }
input, textarea, select  { font:12px/1.5 "Microsoft Yahei","Thmano", "Arial"; color:#999; outline:0; }
textarea { resize: none; overflow:auto; }
ul, ol { list-style-type:none; }
table { border-collapse:collapse; border-spacing:0; }
/* Public Css */
.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.hidden { display:none; }
.center { text-align:center;}
.overlay { width:100%; height:100%; background:#000; position:fixed; left:0; bottom:0; z-index:1001; opacity:0.5; }
.autocut { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:break-all; }
a.vdown, span.vdown { text-shadow:0 0 10px rgba(255,255,255,1); }
a.welcomPc { width:30%; display:block; height:25px; line-height:25px; color:#198adf; font-size:13px; text-align:center; background:-webkit-linear-gradient(top, #FFF, #f8f8f8 50%, #e4e4e4 51%, #eeeeee); background:-moz-linear-gradient(top, #FFF, #f8f8f8 50%, #e4e4e4 51%, #eeeeee); border-radius:15px; border:1px solid #e5e5e5; margin:0 auto; }
/* icon */
i.tel, i.sms, i.online, i.map { width:24px; height:28px; background:url(../images/home/t.png) 0px -38px no-repeat; background-size:120px; display:block; margin:0 auto 3px; }
i.sms { width:31px; background-position:-29px -38px; }
i.online { width:26px; background-position:-65px -38px; }
i.map { width:24px; background-position:-96px -38px; }
/* minFontPage */
.pager { display:block; }
.minFontPage { height:30px; overflow:hideen; margin-bottom:20px; }
.minFontPage span, .minFontPage a { height:25px; line-height:25px; width:80px; text-align:center; border:1px solid #dedede; display:none; border-radius:3px; background:#e7e7e7; color:#999; }
.minFontPage span { background:#FFF; }
/* relLink */
.relLink { height:30px; }
.relLink .l, .relLink .r { float:left; margin-left:15px; display:block; height:25px; line-height:26px; color:#FFF; background:#198adf; padding:0 10px; }
.relLink .r { float:right; margin-right:15px; }
.relLink a { color:#FFF; }
/* 提示 */
.printlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1001;}
.printlay p{width:200px;height:55px;padding-top:65px;position:fixed;top:50%;left:50%;margin-top:-60px;margin-left:-100px;text-align:center;color:#FFF;font-size:14px;background:url(../images/web/icon_noHorizontal.png) center 10px no-repeat #0165b0;border-radius:10px;}
/* cms2.0地图 */
.baidumap{height:200px; margin-bottom:40px; }
.mapContent{height:200px;}
.BMap_bubble_title a{ display:inline-block; padding:0 10px;height:25px;line-height:25px;border-radius:5px;background:#198adf;color:#FFF;}
/* 加载背景 */ 
.iproduct li a, .productList li a, .pageProduct .img { background:url(../images/web/loading1.gif) center center no-repeat; }
/* contentPage */
.contentPage { max-width:640px; min-width:320px; margin:0 auto; background:#FFF; }
/* header */
.header { background:#6fc0bc; margin-bottom:5px; }
.header .head { height:60px; }
.header .head .logo { width:50%; float:left; margin:10px 0 0 10px; }
.header .head .logo a { display:block; }
.header .head .logo img { width:140px; height:40px; }
.header .head .tel { float:right; width:40%; margin:5px 10px 0 0; text-align:right; color:#FFF; }
.header .head .tel span { display:block; font-size:12px; }
.header .head .tel a { color:#FFF; font-size:22px; text-shadow:1px 1px 2px rgba(0,0,0,0); }
/* navigation */
.navigation { background:#198adf; height:65px; margin-bottom:5px; }
.navigation dl { display:-webkit-box; display:-moz-box; width:100%; }
.navigation dd { -webkit-box-flex:1; -moz-box-flex:1; height:60px; padding-top:5px; background:#15507c; }
.navigation dd a.home { height:60px; width:30px; background:url(../images/home/navi.png) 0 center no-repeat; background-size:200px;display:block; margin:0 auto; }
.navigation dt { -webkit-box-flex:1; -moz-box-flex:1; text-align:center; border-left:1px solid #32a3e7; border-right:1px solid #0d6ad1; }
.navigation dt:first-child { border-left:none !important; }
.navigation dt:last-child { border-right:none !important; }
.navigation dt a { color:#FFF; font-size:13px; display:block; height:60px; padding-top:5px; }
.navigation dt a i { margin:0 auto 5px; display:block; }
.navigation dt a span { margin:0 auto; display:block; width:2em; text-align:center; line-height:14px; }
.navigation dt.vdown { background:#15507c; }
a.abo i, a.route i, a.guide i, a.con i { width:16px; height:20px; background:url(../images/home/navi.png) -46px 0; background-size:200px; }
a.route i { width:20px; height:20px; background-position:-78px 0; }
a.guide i { width:22px; height:20px; background-position:-113px 0;  }
a.con i { width:20px; height:20px; background-position:-148px 0; }
/* view */
.view { width:100%; min-height:20px; overflow:hidden; background:#FFF; margin-bottom:5px; }
.view .main { width:100%; display:block; }
.view img { width:100%; display:block; }
/* column */
.column { }
.column .thead { height:30px; background:#e0ecf6; }
.column .thead strong { float:left; color:#FFF; position:relative; font-weight:400; background:#198adf; height:30px; line-height:30px; padding:0 10px; }
.column .thead strong i.r { width:0; height:0; font-size:0; line-height:0; border-top:30px solid transparent; border-left:0px solid transparent; border-left:20px solid #198adf; position:absolute; top:0; right:-20px; z-index:10; }
.column .thead strong i.r2 { width:0; height:0; font-size:0; line-height:0; border-top:30px solid transparent; border-left:0px solid transparent; border-left:20px solid #FFF; position:absolute; top:0; right:-23px; z-index:9; }
.column .thead a.more, .column .thead a.sort { float:right; height:30px; line-height:30px; color:#15507c; margin:0 10px 0 0; }
.column .thead a.sort { display:none; }
.column .tbody { }
.singlepage .thead { height:40px; position:relative; }
.singlepage .thead .m { height:40px; background:#198adf; }
.singlepage .thead strong { background:none; border:none; height:40px; line-height:37px; float:none; margin-left:0px; padding:0px; margin-top:0px; border-radius:0px; color:#FFF; display:block; text-align:center; }
.singlepage .thead a.back { float:right; width:47px; height:30px; line-height:30px; color:#FFF; position:absolute; right:10px; top:4px; text-align:center; border:1px solid #0260a7; border-radius:3px; }
.singlepage .thead a.index { color:#FFF; position:absolute; width:47px; height:30px; line-height:30px; left:10px; top:4px; text-align:center; border:1px solid #0260a7; border-radius:3px; }
/* iproduct */
.iproduct { overflow:hidden; }
.iproduct .main { }
.iproduct .main dl { }
.iproduct .main dd { float:left; width:25%; }
.iproduct .main dt { float:left; width:50%;  }
.iproduct .main img { width:100%;  }
.iproduct .main dt img { width:100%; min-height:120px;  }
.iproduct .main dd a { }
.iproduct .main dt a { }
.iproduct .main a { position:relative; display:block; overflow:hidden; padding:5px; }
.iproduct .main a span { position:absolute; bottom:12px; left:5px; background:rgba(0,0,0,0.5); padding:0 5px; }
.iproduct .main a font { position:relative; color:#FFF; font-size:12px; }
/* iabout */
.iabout {  }
.iabout .main { padding:3%; color:#15507c; }
.iabout .main p {  line-height:150%; text-align:justify; font-size:13px; }
/* inews */
.inews .main ul { padding:3% 0; }
.inews .main li { border-bottom:1px solid #ddd; border-top:1px solid #fff; }
.inews .main li a { height:38px; display:block; width:97%; line-height:38px; padding-left:3%; color:#15507c;  }
.inews .main li span { background:url(../images/home/tip1.png) left center no-repeat; margin-left:0px; padding-left:25px; float:left; }
.inews .main li font { float:right; margin-right:15px; color:#999; }
.inews .main li.hover a { color:#FFF; background:#198adf; }
.inews .main li.hover span { background:url(../images/home/tip2.png) left center no-repeat; background-size:13px; }
/* footer */
.footer { background:#f1f4f6; }
.footer .subNav { height:30px; width:100%; background:-webkit-linear-gradient(top, #2798ed, #0876c8); background:-moz-linear-gradient(top, #2798ed, #0876c8); display:-webkit-box; display:-moz-box; margin-bottom:12px; }
.footer .subNav li { -webkit-box-flex:1; -moz-box-flex:1; }
.footer .subNav a { display:block; height:30px; line-height:30px; text-align:center; color:#FFF; }
.footer .subNav i { width:2px; height:2px; border:2px solid #FFF; display:inline-block; vertical-align:middle; margin-right:8px; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); }
div.welcomePc { text-align:center; margin-bottom:10px; }
div.copyright { text-align:center; line-height:170%; }
div.copyright a { color:#000; }
/* 第二部分 */
.aboutpage { background:#FFF; }
.aboutpage .main { padding:3% 5%; margin-bottom:3%; }
.aboutpage .main img { width:100%; display:block; margin-bottom:15px; }
.aboutpage .main p {  margin-bottom:10px; }
/* goTop */
.goTop { border-top:1px solid #eaf6ff; width:100%; height:30px; padding-bottom:0px; }
.goTop span { width:30px; line-height:30px; height:30px; background:#eaf6ff; color:#198adf; display:block; margin:0 auto; border-radius:30px; text-align:center; cursor:pointer; margin-top:-15px; }
.listproduct { background:#FFF; }
.column ul.drop { margin-bottom:10px; display:none; }
.column ul.drop li { }
.column ul.drop a { height:30px; line-height:30px; display:block; background:#e0ecf6; color:#15507c; border-bottom:3px solid #FFF; }
.column ul.drop li.hover a { background:#92bde1; color:#FFF; }
.column ul.drop span { width:25px; height:30px; text-align:right; color:#FFF; float:left; background:#198adf; position:relative; font-size:23px; }
.column ul.drop i { width:0; height:0; font-size:0; line-height:0; border-top:15px solid transparent; border-bottom:15px solid transparent; border-left:15px solid #198adf; position:absolute; top:0; right:-15px; }
.column ul.drop font { margin-left:25px; }
/* listproduct */
.listproduct { overflow:hidden; }
.listproduct .main { padding-top:3px; }
.listproduct ul.list { padding-top:5px; margin:0 auto; width:94%; }
.listproduct ul.list li { width:45%; margin:0 0 10px 5px; padding:3px; background:#FFF; border:1px solid #ddd;  float:left; }
.listproduct ul.list li.hover { background:#198adf; border:1px solid #198adf; }
.listproduct ul.list img { width:100%; }
.listproduct ul.list i { display:block; width:100%; overflow:hidden; }
.listproduct ul.list .wd { background:rgba(0,0,0,0.8); width:100%; padding:5px 0;  text-align:center;}
.listproduct ul.list .wd h3 { font-size:15px; color:#FFF;  }
.listproduct ul.list .wd p { font-size:12px; color:#FFF;}
/* showproduct */
.showproduct { background:#FFF;}
.showproduct .info .tit { line-height:25px; padding:15px 10px; text-align:center; border-bottom:1px solid #ddd; }
.showproduct .proimg { padding:3%; min-height:100px; }
.showproduct .proimg img { width:100%; max-width:640px; min-width:300px; display:block; }
.showproduct .article { text-align:center; line-height:170%; color:#666; }
.showproduct .article span { margin:0 3%; }
.showproduct .infor { padding:3%; }
/* shownews */
.shownews { background:#FFF;}
.shownews .article { text-align:center; line-height:170%; padding-bottom:5px; border-bottom:1px solid #ddd; }
.shownews .article span { margin:0 3%; color:#999; }
.shownews .article h3 { font-size:16px; line-height:25px; padding:15px 10px; }
.shownews .infor { padding:3%; }
/* listnews */
.listnews .main { padding-top:3px; }
.listnews .main ul.list { padding:0 0 3% 0; }
.listnews .main ul.list li { border-bottom:1px solid #ddd; border-top:1px solid #fff; }
.listnews .main ul.list li a { height:38px; display:block; width:97%; line-height:38px; padding-left:3%; color:#15507c;  }
.listnews .main ul.list li span { background:url(../images/home/tip1.png) left center no-repeat; background-size:13px; margin-left:0; padding-left:20px; }
.listnews .main ul.list li.hover a { color:#FFF; background:#198adf; }
.listnews .main ul.list li.hover span { background:url(../images/home/tip2.png) left center no-repeat; background-size:13px; }
